/*
 * led_prog.h
 *
 *  Created on: Aug 3, 2023
 *      Author: true
 */

#ifndef CODE_INC_LED_PROG_H_
#define CODE_INC_LED_PROG_H_



void ledprog_default();			// set ledprog settings to defaults

void ledprog_change();			// change active ledprog idx
void ledprog_run();

void ledprog_btn();				// assign buttons to ledprog



#endif /* CODE_INC_LED_PROG_H_ */
